/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "Оновлення для %@ %@ вже доступне.";
"Update will be automatically downloaded and installed on relaunch." = "Оновлення буде автоматично завантажено та встановлено при повторному запуску.";
"Install" = "Встановити";

"Update for %@ is available." = "Update for %@ is available.";
